## email-reminder 0.7.6

=== debian/changelog ===
email-reminder (0.7.6-5) unstable; urgency=low

  * Switch to a minimal debian/rules file
  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 22:56:32 +1200

email-reminder (0.7.6-4) unstable; urgency=low

  * Remove unnecessary versioned perl dependency
  * Add Danish debconf translation (closes: #658298)
  * Bump Standars-Version up to 3.9.2
  * Add empty build-arch and build-indep targets in debian/rules

 -- Francois Marier <francois@debian.org>  Sat, 04 Feb 2012 19:47:34 +1300

email-reminder (0.7.6-3) unstable; urgency=low

  * Bump Standars-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 15:56:45 +1300

email-reminder (0.7.6-2) unstable; urgency=low

  * Fix watch file due to change on the Google Code site (see #581622)
  * Replace makemaker PREFIX with DESTDIR (lintian warning)
  * Switch to 3.0 (quilt) source package format

 -- Francois Marier <francois@debian.org>  Fri, 21 May 2010 12:43:32 +1200

email-reminder (0.7.6-1) unstable; urgency=low

  * New upstream release
    - fix for yearless events

  * Bump Standards-Version to 3.8.4
  * Explicitly set -e in debian/config

 -- Francois Marier <francois@debian.org>  Sun, 31 Jan 2010 19:25:49 +1300

email-reminder (0.7.5-3) unstable; urgency=low

  * Update Swedish debconf translation (closes: #522983)
  * Bump Standards-Version to 3.8.2
  * Bump debhelper compatibility to 7
  * debian/rules: use dh_prep and remove deprecated dh_desktop
  * debian/post*: use "true" instead of "/bin/true" (lintian warning)

 -- Francois Marier <francois@debian.org>  Sun, 21 Jun 2009 22:44:31 +1200

email-reminder (0.7.5-2) unstable; urgency=high

  * Fix config parsing to match the output of debconf. This fixes a
    problem introduced in 0.7.5-1 where SSL would be turned on if the
    "smtp_ssl" config variable was set to "false".
  * Urgency high because it breaks most emails sent out.

 -- Francois Marier <francois@debian.org>  Sun, 15 Mar 2009 11:46:29 +1300

email-reminder (0.7.5-1) unstable; urgency=medium

  * New Upstream Version
    - fix broken Anniversary events (hence the urgency)

  * Update upstream email address and copyright year
  * Add misc:Depends to the dependencies (lintian warning)
  * Add a debconf question for SMTP SSL support (closes: #516556)

  * New Indonesian debconf translation
  * Updated Basque debconf translation (closes: #518290)
  * Updated Czech debconf translation (closes: #517539)
  * Updated Finnish debconf translation (closes: #518191)
  * Updated French debconf translation (closes: #518316)
  * Updated Galician debconf translation (closes: #517511)
  * Updated German debconf translation (closes: #517275)
  * Updated Italian debconf translation (closes: #517649)
  * Updated Portugese debconf translation (closes: #517531)
  * Updated Russian debconf translation (closes: #518618)
  * Updated Spanish debconf translation (closes: #518638)
  * Updated Vietnamese debconf translation (closes: #517643)

 -- Francois Marier <francois@debian.org>  Wed, 11 Mar 2009 14:10:12 +1300

email-reminder (0.7.4-2) unstable; urgency=low

  * Add libnet-smtp-ssl-perl to Recommends (closes: #507348)

 -- Francois Marier <francois@debian.org>  Mon, 01 Dec 2008 09:10:16 +1300

email-reminder (0.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Don't try to install upstream TODO since it's not there anymore

 -- Francois Marier <francois@debian.org>  Fri, 21 Nov 2008 09:12:12 +1300

email-reminder (0.7.3-4) unstable; urgency=low

  * Switch packaging repo to git
  * Bump Standards-Version to 3.8.0 (no changes)
  * New Spanish debconf translation, thanks to Fran (closes: #500160)
  * New Italian debconf translation, thanks to Vince (closes: #504158)

 -- Francois Marier <francois@debian.org>  Mon, 03 Nov 2008 22:21:40 +1300

email-reminder (0.7.3-3) unstable; urgency=low

  * Debconf translations:
    - New Russian translation, thanks to Yuri Kozlov (closes: #476914)
    - New Basque translation, thanks to Piarres Beobide (closes: #479527)
    - New Czech translation, thanks to Miroslav Kure (closes: #480186)
    - New Swedish translation, thanks to Martin Bagge (closes: #483711)

 -- Francois Marier <francois@debian.org>  Sat, 31 May 2008 11:46:29 +1200

email-reminder (0.7.3-2) unstable; urgency=low

  * Update upstream URL in email footers

 -- Francois Marier <francois@debian.org>  Tue, 15 Apr 2008 09:30:24 +1200

email-reminder (0.7.3-1) unstable; urgency=low

  * New upstream release (closes: #475644)

 -- Francois Marier <francois@debian.org>  Sun, 13 Apr 2008 17:53:50 +1200

email-reminder (0.7.2-3) unstable; urgency=low

  * debconf templates:
    - Revised English template, thanks to Justin and Christian
    - New Chinese translation, thanks to Niels He (closes: #473506)
    - New Finnish translation, thanks to Esko Arajärvi (closes: #473443)
    - New Vietnamese translation, thanks to Clytie Siddall (closes: #473391)
    - New Galician translation, thanks to Jacobo Tarrio (closes: #473503)
    - New Georgian translation, thanks to Aiet Kolkhi (closes: #473846)
    - Updated French translation, thanks to Christian Perrier
    - Updated German translation from Helge (closes: #473389)
    - Updated Portugese translation from Américo (closes: #473635)
  * Update the download URL and homepage
  * Bump debhelper compatibility and dependency to 6

 -- Francois Marier <francois@debian.org>  Mon, 07 Apr 2008 00:00:32 +1200

email-reminder (0.7.2-2) unstable; urgency=low

  * Check for the existence of empty perl directory before removing it
    since the bug will be fixed with Perl 5.10 (closes: #468199)

 -- Francois Marier <francois@debian.org>  Thu, 28 Feb 2008 09:29:55 +1300

email-reminder (0.7.2-1) unstable; urgency=high

  * New upstream release
    - Fixes corruption of the .email-reminders file in the presence of accented

