=== debian/control ===
Source: email-reminder
Section: mail
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.3
Homepage: http://www.email-reminder.org.nz
Vcs-git: git://git.debian.org/git/collab-maint/email-reminder.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/email-reminder.git;a=summary

Package: email-reminder
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-dom-perl, libgtk2-perl, libdate-manip-perl, libemail-valid-perl, cron, adduser, debconf
Recommends: anacron, exim4 | mail-transport-agent, libemail-mime-encodings-perl, libauthen-sasl-perl, libnet-smtp-ssl-perl
Description: Send event reminders by email
 Email-reminder allows users to define events that they want to be reminded of
 by email.  Possible events include birthdays, anniversaries and yearly events.
 Reminders can be sent on the day of the event and/or a few days beforehand.
 .
 This package includes the cron job that checks for events and send reminders
 once a day, and a simple GUI allowing users to edit the reminders they want to
 receive.
 .
 Make sure you install the anacron package if your computer is turned off at
 night or the reminders will never get sent.
