=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(email-reminder-([\d.]+)\.tar\.gz).*#http://email-reminder.googlecode.com/files/$1#,filenamemangle=s#.*(email-reminder-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/email-reminder/downloads/list ^.*detail\?name=email-reminder-([\d.]+)\.tar\.gz.*
