## email-reminder 0.7.7

=== debian/changelog ===
email-reminder (0.7.7-2) unstable; urgency=medium

  * Force a shell for the daily cronjob's send-reminders su call

 -- Francois Marier <francois@debian.org>  Tue, 28 Jan 2014 10:42:36 +1300

email-reminder (0.7.7-1) unstable; urgency=medium

  * New upstream release
  * Add Japanese translation (closes: #692207)

  * debian/postinst: give the system user a shell of /bin/false
  * debian/postrm: avoid removing the system user when upgrading

  * Bump Standards-Version up to 3.9.5
  * Update debian/copyright and make it machine-readable
  * Use canonical VCS URLs in debian/control
  * Update watch file and add upstream's GPG signing key

 -- Francois Marier <francois@debian.org>  Mon, 27 Jan 2014 02:46:25 +1300
