=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.email-reminder.org.nz
-Vcs-git: git://git.debian.org/git/collab-maint/email-reminder.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/email-reminder.git;a=summary
+Vcs-git: git://anonscm.debian.org/collab-maint/email-reminder.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/email-reminder.git;a=summary
 
 Package: email-reminder
 Architecture: all
