## email-reminder 0.7.8

=== debian/changelog ===
email-reminder (0.7.8-5) unstable; urgency=medium

  * Bump copyright year in debian/copyright
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compat to 12
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.
  * Bump copyright year in debian/copyright

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 21:55:36 -0800

email-reminder (0.7.8-4) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Replace exim4 with default-mta in dependencies
  * Move debian/copyright URL to HTTPS (lintian warning)
  * Remove trailing whitespace in debian/changelog (lintian warning)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 14:17:03 -0700

email-reminder (0.7.8-3) unstable; urgency=medium

  * Run wrap-and-sort
  * Add Brazillian translation (closes: #829338)
  * Move VCS URLs to HTTPS
  * Remove menu file in favor of desktop file
  * Bump Standards-Version up to 3.9.8

 -- Francois Marier <francois@debian.org>  Sun, 03 Jul 2016 15:03:36 -0700

email-reminder (0.7.8-2) unstable; urgency=medium

  * Add Dutch debconf translation (closes: #767237)

 -- Francois Marier <francois@debian.org>  Thu, 30 Oct 2014 10:01:40 +1300

email-reminder (0.7.8-1) unstable; urgency=medium

  * New upstream release (closes: #629631, #746617)

 -- Francois Marier <francois@debian.org>  Thu, 09 Oct 2014 23:46:59 +1300

email-reminder (0.7.7-4) unstable; urgency=medium

  * Update homepage in debian/control
  * Bump Standards-Version to 3.9.6

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 22:50:12 +1200
