=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man $(CURDIR)/collect-reminders > $(CURDIR)/collect-reminders.1
	pod2man $(CURDIR)/send-reminders > $(CURDIR)/send-reminders.1
	pod2man $(CURDIR)/email-reminder-editor > $(CURDIR)/email-reminder-editor.1

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/email-reminder/usr/bin/collect-reminders $(CURDIR)/debian/email-reminder/usr/sbin/

override_dh_auto_test:
