## email-reminder 0.8.1

=== debian/changelog ===
email-reminder (0.8.1-3) unstable; urgency=medium

  * Add missing .desktop file (closes: #986744).

 -- Francois Marier <francois@debian.org>  Sat, 10 Apr 2021 19:26:37 -0700

email-reminder (0.8.1-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump debian/watch up to version 4.
  * Add upstream metadata file.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 22:01:41 -0800

email-reminder (0.8.1-1) unstable; urgency=high

  * New upstream release:
    - fix for broken handling of some user email addresses in GUI
  * Add logcheck rule to hide normal su messages due to cronjob.

 -- Francois Marier <francois@debian.org>  Sat, 19 Sep 2020 11:32:50 -0700

email-reminder (0.8.0-1) unstable; urgency=medium

  * New upstream version
    - drop debian/patches/remove-editor.patch (applied upstream)
  * Add Python dependencies to debian/control.
  * Build with Python 3 in debian/rules.
  * Convert debian/install to debian/manpages.

 -- Francois Marier <francois@debian.org>  Tue, 08 Sep 2020 23:18:36 -0700

email-reminder (0.7.8-8) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Bump debhelper-compat to 13.
  * Run wrap-and-sort.
  * Fix case of Vcs-Git field in debian/control.

 -- Francois Marier <francois@debian.org>  Fri, 21 Aug 2020 22:04:12 -0700

email-reminder (0.7.8-7) unstable; urgency=medium

  * Patch send-reminders to work without UI.

 -- Francois Marier <francois@debian.org>  Sun, 13 Oct 2019 10:20:07 -0700

email-reminder (0.7.8-6) unstable; urgency=medium

  * Remove GTK+ editor (closes: #912879).
  * Bump Standards-Version to 4.4.1.
  * Set "Rules-Requires-Root: no" in debian/control.
  * Move collect-reminders manpage to section 8 (lintian warning).

 -- Francois Marier <francois@debian.org>  Sat, 12 Oct 2019 19:54:23 -0700
