=== debian/control ===
Source: email-reminder
Section: mail
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 po-debconf,
 python3-all,
Standards-Version: 4.5.1
Homepage: https://launchpad.net/email-reminder
Vcs-Git: https://salsa.debian.org/debian/email-reminder.git
Vcs-Browser: https://salsa.debian.org/debian/email-reminder
Rules-Requires-Root: no

Package: email-reminder
Architecture: all
Depends:
 adduser,
 cron,
 debconf,
 libdate-manip-perl,
 libemail-valid-perl,
 libxml-dom-perl,
 python3-defusedxml,
 python3-pyside2.qtcore,
 python3-pyside2.qtgui,
 python3-pyside2.qtwidgets,
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends},
Recommends:
 anacron,
 default-mta | mail-transport-agent,
 libauthen-sasl-perl,
 libemail-mime-encodings-perl,
 libnet-smtp-ssl-perl,
Description: Send event reminders by email
 Email-reminder allows users to define events that they want to be reminded of
 by email.  Possible events include birthdays, anniversaries and yearly events.
 Reminders can be sent on the day of the event and/or a few days beforehand.
 .
 This package includes the cron job that checks for events and send reminders
 once a daily.
 .
 Make sure you install the anacron package if your computer is turned off at
 night or the reminders will never get sent.
