=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/email-reminder/+download https://launchpad.net/email-reminder/trunk/.*/\+download/email-reminder-(.*)\.tar\.gz
