## email-reminder 0.8.2

=== debian/changelog ===
email-reminder (0.8.2-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 20:49:25 -0800

email-reminder (0.8.2-1) unstable; urgency=medium

  * New upstream release (drop all patches)
  * Bump Standards-Version up to 4.6.1.
  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Mon, 05 Dec 2022 00:23:09 -0800

email-reminder (0.8.1-4) unstable; urgency=medium

  * Fix preferences when EMAIL envvar is unset (LP: #1983060).

 -- Francois Marier <francois@debian.org>  Thu, 28 Jul 2022 21:32:59 -0700
