## email-reminder 0.8.3

=== debian/changelog ===
email-reminder (0.8.3-6) unstable; urgency=medium

  * Rename one of the systemd service files so that it's handled by
    dh_installsystemd automatically.

 -- Francois Marier <francois@debian.org>  Tue, 28 Oct 2025 14:52:19 -0700

email-reminder (0.8.3-5) unstable; urgency=medium

  * Be explicit in debian/postinst about root access to system-wide config
  * Stop shipping the example system-wide config since it's not critical
    and modifying it would mess with the package's debsums.
  * Fix config file handling to preserve any user customizations correctly
  * Harden the two systemd service files some more. They are now both
    considered "OK" by `systemd-analyze security`.
  * Switch from addusers to systemd sysusers
  * Prevent the timer from running automatically at installation time
  * Remove logcheck rule no longer relevant with systemd timers

 -- Francois Marier <francois@debian.org>  Sun, 26 Oct 2025 12:29:12 -0700

email-reminder (0.8.3-4) unstable; urgency=medium

  * Fix ownership of /etc/email-reminder.conf and /var/spool/email-reminder
  * Install missing systemd unit files via debian/install
  * Fix group name in email-reminder-send.service
  * Harden the two systemd service files
  * Upgrade debian/watch to version 5

 -- Francois Marier <francois@debian.org>  Sat, 25 Oct 2025 20:48:37 -0700

email-reminder (0.8.3-3) unstable; urgency=medium

  * Convert cronjob to a systemd timer
  * Ship the upstream /etc/email-reminder.conf modified with debconf
  * Add appstream metadata license to debian/copyright
  * Add debian/salsa-ci.yml
  * Remove redundant `Rules-Requires-Root: no` in debian/control

 -- Francois Marier <francois@debian.org>  Fri, 24 Oct 2025 21:16:10 -0700

email-reminder (0.8.3-2) unstable; urgency=high

  * Work-around dh_python3 bug (closes: #1104369)
  * Bump copyright year in debian/copyright
  * Bump Standards-Version up to 4.7.2
  * Add debian/gbp.conf to enable pristine-tar explicitly

 -- Francois Marier <francois@debian.org>  Sat, 03 May 2025 20:45:03 -0700

email-reminder (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * Install upstream AppStream metadata.
  * Bump copyright year in debian/copyright.
  * Add generated manpages to debian/clean (closes: #1044245).

 -- Francois Marier <francois@debian.org>  Fri, 08 Sep 2023 23:41:28 -0700
