=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,13 @@
 	mv $(CURDIR)/debian/email-reminder/usr/bin/collect-reminders $(CURDIR)/debian/email-reminder/usr/sbin/
 	mv $(CURDIR)/debian/email-reminder/usr/share/perl5/EmailReminder/*.py $(CURDIR)/debian/email-reminder/usr/lib/python3/dist-packages/EmailReminder/
 	rm -f $(CURDIR)/debian/email-reminder/usr/share/man/man1/collect-reminders.1p
+	chmod u+w $(CURDIR)/debian/email-reminder/usr/bin/* $(CURDIR)/debian/email-reminder/usr/sbin/*
 
 override_dh_auto_test:
+
+override_dh_installdeb:
+	dh_installsysusers
+	dh_installdeb
+
+override_dh_installsystemd:
+	dh_installsystemd --no-start
