=== debian/watch ===
Version: 5

Source: https://launchpad.net/email-reminder/+download
Matching-Pattern: https://launchpad.net/email-reminder/trunk/.*/\+download/email-reminder-(.*)\.tar\.gz
Pgpsigurlmangle: s/$/.asc/
