## email-reminder 1.0.1

=== debian/changelog ===
email-reminder (1.0.1-3) unstable; urgency=medium

  * Re-run wrap-and-sort -ast
  * Set go import-path to fix autopkgtest

 -- Francois Marier <francois@debian.org>  Sun, 28 Dec 2025 16:18:58 -0800

email-reminder (1.0.1-2) unstable; urgency=medium

  * Ensure the systemd timer starts at installation time or it will not
    run any of the services until the machine is restarted
  * Enable all GCC hardening options
  * Cleanup formating of debian/rules and debian/watch

 -- Francois Marier <francois@debian.org>  Sat, 27 Dec 2025 13:22:38 -0800

email-reminder (1.0.1-1) unstable; urgency=medium

  * New upstream version
    - remove all Perl dependencies
    - adjust debian/rules, manpages and install for Go binaries
  * Move network dependency to the right systemd service

 -- Francois Marier <francois@debian.org>  Mon, 22 Dec 2025 16:23:52 -0800
