=== debian/control ===
Source: email-reminder
Section: mail
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 dh-python,
 golang-any,
 po-debconf,
 python3-all,
Standards-Version: 4.7.2
Homepage: https://launchpad.net/email-reminder
Vcs-Git: https://salsa.debian.org/debian/email-reminder.git
Vcs-Browser: https://salsa.debian.org/debian/email-reminder
XS-Go-Import-Path: launchpad.net/email-reminder

Package: email-reminder
Architecture: any
Static-Built-Using:
 ${misc:Static-Built-Using},
Depends:
 adduser,
 debconf,
 python3-defusedxml,
 python3-pyside2.qtcore,
 python3-pyside2.qtgui,
 python3-pyside2.qtwidgets,
 systemd,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 default-mta | mail-transport-agent,
Built-Using:
 ${misc:Built-Using},
Description: Send event reminders by email
 Email-reminder allows users to define events that they want to be reminded of
 by email.  Possible events include birthdays, anniversaries and yearly events.
 Reminders can be sent on the day of the event and/or a few days beforehand.
 .
 This package includes systemd timers that check for events and send reminders
 once a daily.
 .
 The systemd timers use Persistent=true to ensure reminders are sent even if
 the computer was turned off at the scheduled time.
