=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export GO111MODULE=on

%:
	dh $@ --with=golang --with=python3

override_dh_installdeb:
	dh_installsysusers
	dh_installdeb

override_dh_dwz:
	# Go binaries have compressed debug sections that dwz cannot handle
